package com.ff.base.enums;

import lombok.Getter;

/**
 * 收据类型
 *
 * @author shi
 * @date 2024/11/20
 */
@Getter
public enum ReceiptType {
    ALL_MEMBERS(1, "全部会员"),
    CUSTOM_MEMBERS(2, "自定义会员"),
    MEMBER_LEVEL(3, "会员层级"),
    MEMBER_VIP(4, "会员VIP");

    private final Integer code;
    private final String description;

    ReceiptType(Integer code, String description) {
        this.code = code;
        this.description = description;
    }

}
